BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Retirement.Service.Requests.PersonSelectPositionOtherRequest Class Reference

## Properties
DateTime? | RecruitDate`[get, set]`
Guid? | PosNoId`[get, set]`
Guid? | PositionId`[get, set]`
Guid? | PositionLevelId`[get, set]`
Guid? | PositionLineId`[get, set]`
Guid? | PositionPathSideId`[get, set]`
Guid? | PositionTypeId`[get, set]`

## Property Documentation

## ◆ PositionId

Guid? BMA.EHR.Retirement.Service.Requests.PersonSelectPositionOtherRequest.PositionId
| get set

## ◆ PositionLevelId

Guid? BMA.EHR.Retirement.Service.Requests.PersonSelectPositionOtherRequest.PositionLevelId
| get set

## ◆ PositionLineId

Guid? BMA.EHR.Retirement.Service.Requests.PersonSelectPositionOtherRequest.PositionLineId
| get set

## ◆ PositionPathSideId

Guid? BMA.EHR.Retirement.Service.Requests.PersonSelectPositionOtherRequest.PositionPathSideId
| get set

## ◆ PositionTypeId

Guid? BMA.EHR.Retirement.Service.Requests.PersonSelectPositionOtherRequest.PositionTypeId
| get set

## ◆ PosNoId

Guid? BMA.EHR.Retirement.Service.Requests.PersonSelectPositionOtherRequest.PosNoId
| get set

## ◆ RecruitDate

DateTime? BMA.EHR.Retirement.Service.Requests.PersonSelectPositionOtherRequest.RecruitDate
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Retirement.Service/Requests/PersonSelectPositionOtherRequest.cs